Subject: [codec] Commitment to a royalty-free outcome by IETF codec WG

From: Gerard Fernando <[email-masked]>
Date: Wed, 29 Jul 2009 23:38:09 -0700

All,

Assuming this codec standardization effort  fits within the scope of the 
IETF, we suggest that this effort needs to be distinguished from all 
other codec standardization efforts by a commitment to a royalty-free 
outcome.  To this end we suggest that the work items include the 
development of an IP (intellectual property) disclosure and review 
process appropriate to producing a royalty-free outcome.

Kind regards

Gerard Fernando, Mike DeMoney, Kelly Kishore
Sun Microsystems Laboratories